SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002432: Bypass by Mac Address not work - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002432Endian FirewallProxy HTTPpublic2009-11-23 17:092010-11-22 12:04
Reportersoportenalucho 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002432: Bypass by Mac Address not work
DescriptionIf we make an bypass list by known Mac Address in the http proxy bypass section, it not work.

so if we make the same task by IP Address it work!

I use the same Mac address pattern generated by Service/DHCP in the list of lease ie: xx:xx:xx:xx:xx:xx

Additional InformationMy custom setting is very well.

http Proxy: activated
Transparent proxy: activated (in the green and orange zone)
Content filter: activated by Access policy on filter profile section.
Authentication: disabled by access policy.
Policy status: enabled


sorry by my english
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003414)
simon-endian (developer)
2009-11-26 18:42

mac addresses for source bypass where not wrote into the correct column

- Issue History
Date Modified Username Field Change
2009-11-23 17:09 soportenalucho New Issue
2009-11-25 10:15 christian-endian Relationship added child of 0002435
2009-11-25 10:15 christian-endian Assigned To => simon-endian
2009-11-25 10:15 christian-endian Status new => acknowledged
2009-11-25 17:36 peter-endian Target Version => 2.3.1
2009-11-26 18:42 simon-endian Note Added: 0003414
2009-11-26 18:42 simon-endian Status acknowledged => resolved
2009-11-26 18:42 simon-endian Fixed in Version => 2.3.1
2009-11-26 18:42 simon-endian Resolution open => fixed
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker